MAL-2023-3283

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqpushmcstring/MAL-2023-3283.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3283
Published
2023-02-25T23:30:20Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqpushmcstring (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (61da3b3d3b82915b7c9eabfac52e9cc710a974a119e80557ce5a9e59076af710)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqpushmcstring

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected